Subject: Mozilla problems

From: [email-masked] (Matt)
Date: 19 Apr 2002 17:05:46 -0700

Subject: Re: Mozilla problems
From: Carl Parrish <[email-masked]>
To: Plug-discuss <[email-masked]>
Date: 16 Apr 2002 16:52:48 -0700
Reply-To: [email-masked]

Matt make sure that the user that Mozilla is running under write has
access to your .mozilla directory. Also the only time I've seen
something like this happen the person had their .mozilla directory in
their tmp directory so when tempwatch deleted all everything in the temp
directory it when alway. The default install should put your .mozilla
directory in your home direcotry. 

Carl P.
_______________________________________________________________________

I have it installed under usr/local/mozilla. That isn't temp, is it? As
for the space, I have more than enough. I have one giant 80 or so gig
partition with only a few used up.